/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "확인",
CANCEL_BUTTON_LABEL: "취소",
DELETE_BUTTON_LABEL: "삭제",
SAVE_BUTTON_LABEL: "저장",
SAVE_AS_BUTTON_LABEL: "다른 이름으로 저장...",
CLOSE_BUTTON_LABEL: "닫기",
YES_BUTTON_LABEL: "예",
NO_BUTTON_LABEL: "아니오",
BROWSE_BUTTON_LABEL: "찾아보기...",
SEARCH_BUTTON_LABEL: "검색",
FILTER_BUTTON_LABEL: "필터",
OPEN_ALT_LABEL: "열기",

// Table headers
NAME_TABLE_HEADER_LABEL: "이름",
DESCRIPTION_TABLE_HEADER_LABEL: "설명",
TYPE_TABLE_HEADER_LABEL: "유형",
FILENAME: "파일 이름",
MASTER: "마스터",

// Default Filter Text
TYPE_TO_FILTER: "검색어 입력",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "추가",
REMOVE_BUTTON_TOOLTIP: "제거",
ADD_USER_BUTTON_TOOLTIP: "사용자 추가",
REMOVE_USER_BUTTON_TOOLTIP: "사용자 제거",

// Filtering Table
SELECT_LABEL: "선택 ",
DESELECT_LABEL: "선택 취소 ",
SELECT_USER_TOOLTIP: "사용자 선택",
DESELECT_USER_TOOLTIP: "사용자 선택 취소",
SELECT_ALL_TOOLTIP: "모두 선택",
DESELECT_ALL_TOOLTIP: "모두 선택 취소",
SELECT_REPORT_DESIGN_TOOLTIP: "보고서 디자인 선택",
SELECT_REPORT_QUERY_TOOLTIP: "보고서 조회 선택",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "보고서 스냅샷 선택",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "없음",

// Login Form
USER_ID_LABEL: "사용자 ID:",
PASSWORD_LABEL: "비밀번호:",

// Report Types
REPORT_ALL: "모두",
REPORT_DESIGN: "보고서 디자인",
REPORT_QUERY: "보고서 조회",	 	
REPORT_SNAPSHOT: "보고서 스냅샷",
REPORT_DESIGNS: "보고서 디자인",
REPORT_QUERIES: "보고서 조회",	 	
REPORT_SNAPSHOTS: "보고서 스냅샷",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "자세히 표시",
LEFT_NAV_SHOW_LESS_LABEL: "간단히 표시",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "보고서 디자인 삭제",
DELETE_REPORT_QUERY: "보고서 조회 삭제",
DELETE_REPORT_SNAPSHOT: "보고서 스냅샷 삭제",
CONFIRMATION: "확인",
ERROR: "오류",
WARNING: "경고",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "보고서 폴더를 삭제하시겠습니까?",
CONFIRMATION_DELETE_REPORTS: "선택한 보고서를 삭제하시겠습니까?",
CONFIRMATION_DELETE_REPORT_DESIGNS: "선택한 보고서 디자인을 삭제하시겠습니까?",
CONFIRMATION_DELETE_REPORT_QUERIES: "선택한 보고서 조회를 삭제하시겠습니까?",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "선택한 보고서 스냅샷을 삭제하시겠습니까?",
CONFIRMATION_DELETE_REPORT_DESIGN: "보고서 디자인을 삭제하시겠습니까?",
CONFIRMATION_DELETE_REPORT_QUERY: "보고서 조회를 삭제하시겠습니까?",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "보고서 스냅샷을 삭제하시겠습니까?",
CONFIRMATION_REMOVE_REPORT_DESIGN: "폴더에서 보고서 디자인을 제거하시겠습니까?",
CONFIRMATION_REMOVE_REPORT_QUERY: "폴더에서 보고서 조회를 제거하시겠습니까?",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "폴더에서 보고서 스냅샷을 제거하시겠습니까?",
CONFIRMATION_DELETE_USERS: "선택한 사용자를 삭제하시겠습니까?",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "보고서 다운로드",
DELETE_REPORTS_TOOLTIP: "보고서 삭제",
ADD_USERS_TOOLTIP: "사용자 추가",
DELETE_USERS_TOOLTIP: "사용자 삭제",

//About Dialog
TITLE_ABOUT_DIALOG: "정보", 
LICENSE_ABOUT_DIALOG: "Licensed Materials - Property of IBM Corp.",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation and other(s) 2005, 2008. IBM 및 Rational은 미국 또는 기타 국가에서 사용되는 IBM Corporation의 상표 또는 등록상표입니다.",
BUILD_NUMBER_ABOUT_DIALOG: "빌드",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "사용자 추가",
ADD_USERS_TO_GRANT_ACCESS: "이 웹 사이트에 대한 액세스를 부여할 사용자를 추가하십시오.",
ADD_USERS_SEARCH_TEXT: "액세스를 부여할 사용자를 검색하십시오.",

//Pagination Control 
SHOW_LABEL: "표시:",
ITEMS_PER_PAGE_LABEL: "페이지당 항목", 
PREVIOUS_LABEL: "이전",
NEXT_LABEL: "다음",
SELECT_PAGE_SIZE_TOOLTIP: "페이지 크기 선택",
PREVIOUS_PAGE_TOOLTIP: "이전 페이지",
NEXT_PAGE_TOOLTIP: "다음 페이지",

//Strings used for ARIA
ARIA_MENU: "메뉴",
ARIA_MENUITEM: "메뉴 항목",
ARIA_TOOLBAR: "도구 모음",
ARIA_BUTTON: "단추",
ARIA_CHECKBOX: "선택란",
ARIA_RADIOBUTTON: "단일 선택 단추",
ARIA_DIALOG: "대화",
ARIA_TAB: "탭",
ARIA_COMBOBOX: "콤보 상자",
ARIA_TABLE: "테이블",

//Error in Report folder or design file name
ERROR_FILE_NAME: "파일 이름에 다음 문자를 사용할 수 없음",
ERROR_FOLDER_NAME: "폴더 이름에 다음 문자를 사용할 수 없음"
})

