/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "OK",
CANCEL_BUTTON_LABEL: "キャンセル",
DELETE_BUTTON_LABEL: "削除",
SAVE_BUTTON_LABEL: "保存",
SAVE_AS_BUTTON_LABEL: "名前を付けて保存...",
CLOSE_BUTTON_LABEL: "閉じる",
YES_BUTTON_LABEL: "はい",
NO_BUTTON_LABEL: "いいえ",
BROWSE_BUTTON_LABEL: "参照...",
SEARCH_BUTTON_LABEL: "検索",
FILTER_BUTTON_LABEL: "フィルタ",
OPEN_ALT_LABEL: "開く",

// Table headers
NAME_TABLE_HEADER_LABEL: "名前",
DESCRIPTION_TABLE_HEADER_LABEL: "説明",
TYPE_TABLE_HEADER_LABEL: "タイプ",
FILENAME: "ファイル名",
MASTER: "マスター",

// Default Filter Text
TYPE_TO_FILTER: "検索するタイプ",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "追加",
REMOVE_BUTTON_TOOLTIP: "削除",
ADD_USER_BUTTON_TOOLTIP: "ユーザーの追加",
REMOVE_USER_BUTTON_TOOLTIP: "ユーザーの削除",

// Filtering Table
SELECT_LABEL: "選択",
DESELECT_LABEL: "選択解除",
SELECT_USER_TOOLTIP: "ユーザーの選択",
DESELECT_USER_TOOLTIP: "ユーザーの選択解除",
SELECT_ALL_TOOLTIP: "すべて選択",
DESELECT_ALL_TOOLTIP: "選択をすべて解除",
SELECT_REPORT_DESIGN_TOOLTIP: "レポート デザインの選択",
SELECT_REPORT_QUERY_TOOLTIP: "レポート クエリーの選択",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "レポート スナップショットの選択",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "なし",

// Login Form
USER_ID_LABEL: "ユーザー ID:",
PASSWORD_LABEL: "パスワード:",

// Report Types
REPORT_ALL: "すべて",
REPORT_DESIGN: "レポート デザイン",
REPORT_QUERY: "レポート クエリー",	 	
REPORT_SNAPSHOT: "レポート スナップショット",
REPORT_DESIGNS: "レポート デザイン",
REPORT_QUERIES: "レポート クエリー",	 	
REPORT_SNAPSHOTS: "レポート スナップショット",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "詳細表示",
LEFT_NAV_SHOW_LESS_LABEL: "概略表示",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "レポート デザインの削除",
DELETE_REPORT_QUERY: "レポート クエリーの削除",
DELETE_REPORT_SNAPSHOT: "レポート スナップショットの削除",
CONFIRMATION: "確認",
ERROR: "エラー",
WARNING: "警告",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "本当にレポート フォルダを削除しますか?",
CONFIRMATION_DELETE_REPORTS: "本当に選択したレポートを削除しますか?",
CONFIRMATION_DELETE_REPORT_DESIGNS: "本当に選択したレポート デザインを削除しますか?",
CONFIRMATION_DELETE_REPORT_QUERIES: "本当に選択したレポート クエリーを削除しますか?",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "本当に選択したレポート スナップショットを削除しますか?",
CONFIRMATION_DELETE_REPORT_DESIGN: "本当にレポート デザインを削除しますか?",
CONFIRMATION_DELETE_REPORT_QUERY: "本当にレポート クエリーを削除しますか?",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "本当にレポート スナップショットを削除しますか?",
CONFIRMATION_REMOVE_REPORT_DESIGN: "本当にレポート デザインをフォルダから削除しますか?",
CONFIRMATION_REMOVE_REPORT_QUERY: "本当にレポート クエリーをフォルダから削除しますか?",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "本当にレポート スナップショットをフォルダから削除しますか?",
CONFIRMATION_DELETE_USERS: "本当に選択したユーザーを削除しますか?",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "レポートのダウンロード",
DELETE_REPORTS_TOOLTIP: "レポートの削除",
ADD_USERS_TOOLTIP: "ユーザーの追加",
DELETE_USERS_TOOLTIP: "ユーザーの削除",

//About Dialog
TITLE_ABOUT_DIALOG: "製品情報", 
LICENSE_ABOUT_DIALOG: "Licensed Materials - Property of IBM Corp.",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation and other(s) 2005, 2008. IBM および Rational は、IBM Corporation の米国およびその他の国における商標または登録商標です。",
BUILD_NUMBER_ABOUT_DIALOG: "ビルド",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "ユーザーの追加",
ADD_USERS_TO_GRANT_ACCESS: "この Web サイトへのアクセス権を付与するユーザーを追加します。",
ADD_USERS_SEARCH_TEXT: "アクセス権を付与するユーザーを検索します。",

//Pagination Control 
SHOW_LABEL: "表示:",
ITEMS_PER_PAGE_LABEL: "ページあたりの項目数", 
PREVIOUS_LABEL: "前へ",
NEXT_LABEL: "次へ",
SELECT_PAGE_SIZE_TOOLTIP: "ページ サイズの選択",
PREVIOUS_PAGE_TOOLTIP: "前のページ",
NEXT_PAGE_TOOLTIP: "次のページ",

//Strings used for ARIA
ARIA_MENU: "メニュー",
ARIA_MENUITEM: "メニュー項目",
ARIA_TOOLBAR: "ツール バー",
ARIA_BUTTON: "ボタン",
ARIA_CHECKBOX: "チェック ボックス",
ARIA_RADIOBUTTON: "ラジオ ボタン",
ARIA_DIALOG: "ダイアログ",
ARIA_TAB: "タブ",
ARIA_COMBOBOX: "コンボ ボックス",
ARIA_TABLE: "テーブル",

//Error in Report folder or design file name
ERROR_FILE_NAME: "ファイル名に次の文字を使用することはできません",
ERROR_FOLDER_NAME: "フォルダ名に次の文字を使用することはできません"
})

